@charset "utf-8";
/* Universal Selector margin/padding Reset */
* { margin:0; padding:0; }
body {
  background:#ccc url(images/body-bg.jpg) repeat-x 0 0;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
p {
  font:normal 13px/20px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color:#333;
  padding:0;
  margin:10px 0 10px 0px;
}
#container {
  width:950px;
  margin:0 auto;
}
#masthead h1 {
  display:block;
  float:left;
  width:266px;
  height:121px;
  text-indent:-9999px;
}
#masthead h1 a {
  display:block;
  width:100%;
  height:100%;
  background:url(images/logo.jpg) no-repeat 0 0;
  outline:none;
}
#masthead ul {
  display:block;
  float:left;
  height:121px;
  list-style:none;
  background:url(images/nav-sprite.jpg) no-repeat 0 0;
}
#masthead ul li {
  display:block;
  height:121px;
  float:left;
}
#home {
  width:114px;
}
#bbs {
  width:114px;
}
#blog {
  width:114px;
}
#kiyaku {
  width:114px;
}
#links {
  width:114px;
}
#twitter {
  width:114px;
}
#masthead ul li a {
  display:block;
  width:100%;
  height:100%;
  text-indent:-9999px;
  outline:none;
}
li#home a:hover {
  background:url(images/nav-sprite.jpg) no-repeat 0 -121px;
}
li#bbs a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -114px -121px;
}
li#blog a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -228px -121px;
}
li#kiyaku a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -342px -121px;
}
li#links a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -456px -121px;
}
li#twitter a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -570px -121px;
}
#featured-area {
  clear:both;
  height:304px;
  background:url(images/bg-featured.jpg) no-repeat 0 0;
}
#description {
  width:455px;
  margin:55px 0 55px 20px;
  float:left;
}
#description p {
  font:bold 20px/22px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  color:#fff;
}
#preview {
  width:445px;
  margin:55px 20px 55px 0;
  float:right;
}
#main-content {
  width:100%;
  float:left;
}
#center-column {
  width:850px;
  margin-left:50px;
  float:left;
}
#left-column {
  width:430px;
  margin-left:10px;
  float:left;
}
#right-column {
  width:475px;
  float:right;
}
h2#about-us {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background:url(images/text-about.jpg) no-repeat 0 0;
}
h2#kiyaku {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background:url(images/text-kiyaku.jpg) no-repeat 0 0;
}
h2#links {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background:url(images/text-links.jpg) no-repeat 0 0;
}
h2#twitter {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background:url(images/text-twitter.jpg) no-repeat 0 0;
}
h2#featured-work {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background: url(images/text-contents.jpg) no-repeat 0 0;
  clear:both;
}
div.featured {
  width:100%;
  height:166px;
  padding:10px 0 0 10px;
  background: url(images/featured-work-bg.jpg) no-repeat 0 0;
}
div.featured div.content {
  width:455px;
  height:146px;
}
#footer {
  clear:both;
  background-color:#333;
}
#footer p {
  margin:0 auto;
  padding:0;
  width:950px;
  color:#ccc;
  height:50px;
  line-height:50px;
}

#footer p a { outline: none; }
#footer p a:link{color:#ccc;text-decoration:none;}
#footer p a:visited{color:#ccc;text-decoration:none;}
#footer p a:hover{color:#ccc;text-decoration:underline;}
#footer p a:active{color:#ccc;text-decoration:none;}

img{border:none;}

h3 {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #333333;
	font-size: 16px;
}

h4 {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #666;
	font-size: 14px;
}
/* リンク */
a { outline: none; }
a:link{color:#3080AB;text-decoration:none;}
a:visited{color:#3080AB;text-decoration:none;}
a:hover{color:#185272;text-decoration:underline;}
a:active{color:#185272;text-decoration:none;}
/* フォントサイズ */
.small{font-size:10px; line-height:1.4em;}
.xsmall{font-size:9px;}
.big{font-size:13px;}
.gray{color:#999999;}
.red{color:#FF0900;}
.blk{color:#000000;}
.green{color:#669933;}
.green02{color:#D6D327;}